﻿/***********************************************************************************/
/*custom.css file added to project on 09.06.2014 by Eko                            */
/*Please use this file to overwrite any css so, we can keep original files as is.  */
/***********************************************************************************/
.swal2-popup {
    font-size: 1.5rem !important;
}

.daterangepicker {
    font-family: "Noto Sans" !important;
}

    .daterangepicker td.in-range {
        background-color: #fff7d9 !important;
    }

    .daterangepicker td.active, .daterangepicker td.active:hover {
        background-color: #ffca00 !important;
    }

    .daterangepicker td.off, .daterangepicker td.off.in-range, .daterangepicker td.off.start-date, .daterangepicker td.off.end-date {
        color: #fff !important;
    }

.context-menu-item.context-menu-hover {
    color: #FFCA00 !important;
    cursor: pointer;
    background-color: #FFFAE8 !important;
}

.ag-theme-alpine .ag-details-row {
    background: #fffae8 !important;
}

.ag-theme-alpine .ag-header-cell-text {
    color: #656565;
}

.ag-theme-alpine .ag-cell-focus {
    border: 1px solid #ffca00 !important;
}

.ag-theme-alpine .ag-row-hover {
    background-color: #fffae8 !important;
}

.ag-theme-alpine .ag-row-selected {
    background-color: #fffae8 !important;
    border: solid 1px #e3e3e3 !important;
}

.ag-theme-alpine .ag-header {
    background-color: #ffffff !important;
    border: solid 1px #e3e3e3 !important;
}

.ag-theme-alpine .ag-root-wrapper {
    border: solid 1px #e3e3e3 !important;
    border-radius: 5px;
}

.ag-cell ag-cell-not-inline-editing ag-cell-normal-height ag-cell-value {
    font-weight: bold !important;
}

.ag-theme-alpine .ag-checkbox-input-wrapper.ag-checked::after, .ag-theme-alpine .ag-checkbox-input-wrapper.ag-indeterminate::after {
    color: #ffca00 !important;
}

.context-menu-list {
    padding: 0px;
    margin: 0.3em;
    border: 0px !important;
    box-shadow: 0px 1px 3px #00000029 !important;
    border-radius: 5em;
}

.context-menu-item {
    padding: 8px 20px;
    color: #292929;
}

.mypanel-header > ul > li > a {
    padding: 3px 5px 5px 5px;
}

.panel {
    border: 0px;
}

.panel-group .panel {
    margin-bottom: 10px !important;
    border-radius: 5px !important;
}

.nav > li > a {
    padding: 5px;
}

.panel-group .panel-heading {
    border: 0.5px solid #e3e3e3 !important;
}

.nav > li > a:hover, .nav > li > a:focus {
    background: none !important
}

.panel-group .panel-heading + .panel-collapse .panel-body {
    border: 0.5px solid #e3e3e3;
    border-width: 0px 1px 1px 1px;
}

.close {
    position: absolute;
    right: 15px;
    top: 15px;
}

.modal-title {
    color: #292929;
    text-align: left !important;
    font-weight: bold !important;
    font-size: 18px !important;
    letter-spacing: -0.36px !important;
    opacity: 1 !important;
}

.modal-body {
    padding: 15px 10px !important;
}

.modal-content {
    border-radius: 10px;
}

.tree li.parent > .x {
    padding: 2px 10px 2px 28px !important;
}

.c-folder {
    background-color: #f3b50a;
    border: 1px solid gray;
    border-radius: 3px 4px;
}

.c-bolder {
    font-weight: bolder;
}

.c-paddingh {
    padding-left: 15px;
    padding-right: 15px !important;
}

.c-file {
}

.c-widthauto {
    width: auto;
}

.c-valign {
    vertical-align: middle;
}

.c-valuecolumn {
    text-align: left;
    font-size: 14px;
    letter-spacing: -0.28px;
    color: #8B8B8B;
}

.c-bgactive {
    color: #4d4c4c;
    background-color: #bbd4f2
}

.c-bgdelayed {
    color: #4d4c4c;
    background-color: #f7db73
}

.c-bgclosed {
    color: #fff;
    background-color: rgb(40, 172, 75)
}


.c-checkbox {
    width: 20px;
    height: 20px;
}

.c-statusbox {
    width: 10px !important;
    padding: 0px !important;
    vertical-align: middle !important;
    text-align: center;
}

.form-control {
    border: 1px solid #e3e3e3 !important;
}

    .form-control[disabled],
    .form-control[readonly],
    fieldset[disabled] .form-control {
        float: left;
        background-color: #eeeeee !important;
        max-width: 100%;
    }

/*Layout*/
.affix {
    position: relative;
}

.icon-timetree:before {
    content: url(../images/timetree-icon.png);
}

.icon-th:before {
    content: url(../images/hukuk_icon.png);
}
/*.icon-list:before{content: url(../images/icra_icon.png); zoom: 30%; opacity: 0.9}*/
.icon-suitcase:before {
    content: url(../images/safe7b.png);
}

@media (max-width: 767px) {

    .navbar-brand {
        position: relative;
        display: block;
    }


    .icon-comment-alt {
        position: absolute;
        float: left;
        margin-left: 40px;
    }

    .c-center {
        position: absolute;
        width: 40%;
        margin-left: 30%;
        margin-right: 30%;
    }

    .m-l-small {
        margin-left: 50px;
    }

    .m-t-mini {
        margin-top: 30px !important;
    }
    /*.c-slideh {
    overflow-x:scroll;
}*/
    .c-slideh {
        overflow-x: auto;
    }
}

.btn {
    margin-top: 10px;
    margin-bottom: 10px;
}

.navbar .badge-notes {
    margin-left: 50px;
}


@media (min-width: 767px) {

    .navbar .badge-notes {
        margin-left: -18px;
    }
}
/*new custom classes*/

.formlabel {
    font-size: 13px;
    text-align: left;
    font-weight: normal;
    letter-spacing: -0.28px;
    color: #292929;
    padding-left: 5px;
}

.c-formlabel {
    font-size: 13px;
    text-align: left;
    font-weight: bold !important;
    letter-spacing: -0.28px;
    color: #656565 !important;
}

.formtitle {
    text-align: left;
    font-weight: bold !important;
    letter-spacing: -0.28px;
    font-size: 14px;
    color: #292929 !important;
    margin-bottom: 15px;
    padding: 10px 20px;
}

.c-formlabel {
    font-size: 13px;
    text-align: left;
    font-weight: bold !important;
    letter-spacing: -0.28px;
    color: #656565 !important;
}

.c-formvalue {
    font-weight: normal;
    line-height: 20px;
    font-size: 13px;
    letter-spacing: -0.28px;
    margin-bottom: 3px;
    margin-top: 3px;
}

.c-boxfooter {
    text-align: right;
    /*padding-top: 6px;*/
    /*padding-bottom: 0px;*/
    /*padding-right:15px;*/
    background-color: rgba(234, 234, 234, 0.40);
    border-radius: 6px;
}

/*.c-boxfooter {
    text-align:right;
}*/

.c-msg {
    position: relative;
    margin: 2px;
    height: 100%;
    vertical-align: middle;
    padding: 6px;
    background-color: yellow;
    border: 1px solid lightgray;
    border-radius: 4px;
}

.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    overflow-x: scroll;
    border: 1px solid #dddddd;
}

.c-paddertop {
    padding-top: 10px;
}

.c-padderbottom {
    padding-bottom: 10px;
}

.c-padderright {
    padding-right: 10px;
}

.c-padderleft {
    padding-right: 10px;
}

.c-padder {
    padding: 15px;
}

.c-padderhalf {
    padding: 7px;
}

.c-topline {
}



.c-topbar {
    display: flexbox;
    width: auto;
    /*background-color: lightgoldenrodyellow;*/
    padding-left: 0px;
    padding-right: 3px;
    padding-top: 6px;
    padding-bottom: 3px;
    border-radius: 10px 10px 10px 10px;
    /*border: 1px solid lightgray;*/
    margin: 3px;
    min-height: 60px;
}

.c-buttondiv {
    position: absolute;
}

.c-button {
    position: absolute;
    background-color: orange;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    color: white;
    border-radius: 6px;
    /*float: left;*/
}

.c-infodiv {
    Position: relative;
    display: inline-block;
    margin-left: 55px;
    border: 1px solid lightgray;
    padding-right: 20px;
    padding-top: 3px;
    padding-left: 6px;
}

.c-infolist {
    font-size: 12px;
    /*position: relative;*/
    /*display: flexbox;*/
    margin-bottom: 0px;
    padding-bottom: 3px;
    padding-left: inherit;
}

    .c-infolist > li {
        float: left;
        list-style-type: disc;
        margin-left: 20px;
    }

.c-infolist2 > li {
    float: left;
    list-style-type: disc;
    /*margin-left: 20px;*/
}

.c-infolist > li > b {
    text-align: left;
    font: 12px;
    font-weight: bold;
    letter-spacing: -0.24px;
    color: #292929;
}


.table-responsive > .table {
    margin-bottom: 0;
    background-color: #fff;
}

    .table-responsive > .table > thead > tr > th,
    .table-responsive > .table > tbody > tr > th,
    .table-responsive > .table > tfoot > tr > th,
    .table-responsive > .table > thead > tr > td,
    .table-responsive > .table > tbody > tr > td,
    .table-responsive > .table > tfoot > tr > td {
        white-space: nowrap;
    }

.table-responsive > .table-bordered {
    border: 0;
}

    .table-responsive > .table-bordered > thead > tr > th:first-child,
    .table-responsive > .table-bordered > tbody > tr > th:first-child,
    .table-responsive > .table-bordered > tfoot > tr > th:first-child,
    .table-responsive > .table-bordered > thead > tr > td:first-child,
    .table-responsive > .table-bordered > tbody > tr > td:first-child,
    .table-responsive > .table-bordered > tfoot > tr > td:first-child {
        border-left: 0;
    }

    .table-responsive > .table-bordered > thead > tr > th:last-child,
    .table-responsive > .table-bordered > tbody > tr > th:last-child,
    .table-responsive > .table-bordered > tfoot > tr > th:last-child,
    .table-responsive > .table-bordered > thead > tr > td:last-child,
    .table-responsive > .table-bordered > tbody > tr > td:last-child,
    .table-responsive > .table-bordered > tfoot > tr > td:last-child {
        border-right: 0;
    }

    .table-responsive > .table-bordered > thead > tr:last-child > th,
    .table-responsive > .table-bordered > tbody > tr:last-child > th,
    .table-responsive > .table-bordered > tfoot > tr:last-child > th,
    .table-responsive > .table-bordered > thead > tr:last-child > td,
    .table-responsive > .table-bordered > tbody > tr:last-child > td,
    .table-responsive > .table-bordered > tfoot > tr:last-child > td {
        border-bottom: 0;
    }



/*Scroll bar*/


::-webkit-scrollbar-thumb:hover {
    background-color: #9ca2a2;
}

::-webkit-scrollbar-thumb:active {
    /*background-color: #2683e1;*/
    background-color: #9ca2a2;
}


/*Progress bar*/



.meter {
    display: table;
    margin: 0 auto;
    width: 300px;
    height: 30px; /* Can be anything */
    position: relative;
    background: #555;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    padding: 10px;
    -webkit-box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
    -moz-box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
    box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
}

    .meter > span {
        display: block;
        height: 100%;
        -webkit-border-top-right-radius: 8px;
        -webkit-border-bottom-right-radius: 8px;
        -moz-border-radius-topright: 8px;
        -moz-border-radius-bottomright: 8px;
        border-top-right-radius: 8px;
        border-bottom-right-radius: 8px;
        -webkit-border-top-left-radius: 20px;
        -webkit-border-bottom-left-radius: 20px;
        -moz-border-radius-topleft: 20px;
        -moz-border-radius-bottomleft: 20px;
        border-top-left-radius: 20px;
        border-bottom-left-radius: 20px;
        background-color: rgb(43,194,83);
        background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(43,194,83)), color-stop(1, rgb(84,240,84)) );
        background-image: -webkit-linear-gradient( center bottom, rgb(43,194,83) 37%, rgb(84,240,84) 69% );
        background-image: -moz-linear-gradient( center bottom, rgb(43,194,83) 37%, rgb(84,240,84) 69% );
        background-image: -ms-linear-gradient( center bottom, rgb(43,194,83) 37%, rgb(84,240,84) 69% );
        background-image: -o-linear-gradient( center bottom, rgb(43,194,83) 37%, rgb(84,240,84) 69% );
        -webkit-box-shadow: inset 0 2px 9px rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4);
        -moz-box-shadow: inset 0 2px 9px rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4);
        position: relative;
        overflow: hidden;
    }

.orange > span {
    background-color: #f1a165;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f1a165),color-stop(1, #f36d0a));
    background-image: -webkit-linear-gradient(top, #f1a165, #f36d0a);
    background-image: -moz-linear-gradient(top, #f1a165, #f36d0a);
    background-image: -ms-linear-gradient(top, #f1a165, #f36d0a);
    background-image: -o-linear-gradient(top, #f1a165, #f36d0a);
}

.red > span {
    background-color: #f0a3a3;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f0a3a3),color-stop(1, #f42323));
    background-image: -webkit-linear-gradient(top, #f0a3a3, #f42323);
    background-image: -moz-linear-gradient(top, #f0a3a3, #f42323);
    background-image: -ms-linear-gradient(top, #f0a3a3, #f42323);
    background-image: -o-linear-gradient(top, #f0a3a3, #f42323);
}



.meter > span:after, .animate > span > span {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, rgba(255, 255, 255, .2)), color-stop(.25, transparent), color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .2)), color-stop(.75, rgba(255, 255, 255, .2)), color-stop(.75, transparent), to(transparent) );
    background-image: -webkit-linear-gradient( -45deg, rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent );
    background-image: -moz-linear-gradient( -45deg, rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent );
    background-image: -ms-linear-gradient( -45deg, rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent );
    background-image: -o-linear-gradient( -45deg, rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent );
    z-index: 1;
    -webkit-background-size: 50px 50px;
    -moz-background-size: 50px 50px;
    background-size: 50px 50px;
    -webkit-animation: move 2s linear infinite;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    overflow: hidden;
}

.animate > span:after {
    display: none;
}

@-webkit-keyframes move {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 50px 50px;
    }
}

.meter > span:after, .animate > span > span {
    -webkit-animation: move 2s linear infinite;
}



/*maskMoney*/
.c-maskMoney {
    text-align: right;
    width: 100%;
}
/*end of maskMoney*/



.form-control[readonly] {
    cursor: no-drop;
    background-color: transparent;
}

.c-border {
    border: 1px solid lightgray;
    border-radius: 5px;
    padding: 3px 15px !important;
}

.c-bordernoradius {
    border: 1px solid lightgray;
}

.dosyanumarasi {
    width: 120px;
    float: left;
}

.twobox {
    position: relative;
    display: block;
    padding: 4px;
}

.c-box {
    padding: 6px 12px;
    font-size: 14px;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    margin-right: 6px;
}

.c-twoboxleft {
    width: 40%;
    margin-bottom: 0px;
}

.c-twoboxright {
    /*position:absolute;*/
    display: inline-block;
    /*width:49%;*/
    /*max-width:inherit;*/
}

.c-boxnowrap {
    white-space: nowrap;
}



.dosyanumarasiseparator {
    width: 10px;
    float: left;
    padding: 5px 0px 5px 0px;
    font-size: 24px;
    max-width: 10px;
    white-space: nowrap;
}

.panel-heading {
    border-radius: 5px;
    background: #F2F2F2 0% 0% no-repeat padding-box;
    opacity: 1;
    padding-top: 15px;
    min-width: 280px;
}



.panel-item {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 1px 3px #00000029;
    border-radius: 5px;
    opacity: 1;
    margin-bottom: 10px;
}

.panel-footer {
    background-color: white;
    text-align: right;
    border: 0px;
    margin-top: 6px;
    margin-bottom: 0px;
}






.c-infobar {
    position: relative;
    margin: 0;
    display: table;
    width: 100%;
    border: 0.5px solid #e3e3e3;
    border-radius: 4px;
    padding: 8px 15px 5px 15px;
    margin-bottom: 4px;
    margin-top: -5px;
}

.c-panelradius {
    border-radius: 6px;
}


.panelbg {
    background: #FAFAFA 0% 0% no-repeat padding-box;
    border: 0.5px solid #e3e3e3;
    border-radius: 5px;
    display: flow-root;
    align-items: center;
    padding: 10px;
}

.c-buttonmargins {
    vertical-align: central;
    margin: 3px;
    margin-right: 8px;
}

.c-table {
    border: 1px solid #f2eeee;
}

.c-tableheader {
    font-weight: bold;
    background-color: gray;
    color: white;
    padding: 6px;
    padding-left: 22px;
    text-align: center;
}

.c-tablerows {
    border: 1px solid lightgray;
    border-top: none;
    padding: 6px;
    padding-left: 22px;
    text-align: center;
}

.footer {
    width: 100%;
    height: 100px;
    background-color: white;
    border: 1px solid lightgray;
    border-radius: 6px;
    padding: 15px;
    text-align: center;
}

/*.c-timebox {
width:30%;
display:inline-block;

}*/

.c-timeicon {
    float: left;
    margin-top: 4px;
    width: auto;
    padding: 6px;
    vertical-align: middle;
    display: inline-block;
}

.c-number {
    text-align: right;
}

/*delete this after replace with c-iconmr*/
.c-mr {
    margin-right: 0.2em;
}

.c-iconmr {
    margin-right: 0.2em;
}

.c-badge-mr {
    margin-right: 20px;
}

.c-mr20 {
    margin-right: 20px;
}

.c-ml {
    margin-left: 20px;
}

.test {
    background-color: #ffffff;
}


.c-minw {
    min-width: 120px !important;
}

.c-padding0 {
    padding: 0px;
}

/*.c-panelheading {
    background-color:transparent;
}*/

.c-nom {
    margin: 0px;
}

.c-nop {
    padding: 0px;
}

.c-nob {
    border: 0px;
}

.c-nobg {
    background-color: transparent;
}



.c-minwspan {
    min-width: 50px;
}

.c-autoheight {
    height: 100%;
}

.c-breadcrumbtitle {
    display: inline;
    text-align: left;
    font-size: 12px;
    letter-spacing: -0.24px;
    font-weight: 500;
    color: #292929;
    opacity: 1;
    padding: 2px;
}

.c-addonwidth {
    min-width: 46px;
    min-height: 1px;
}

.c-rowborderbottom {
    border-bottom: 1px dashed lightgrey;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

c-bottomspace {
    margin-bottom: 20px;
}

.main.padder {
    padding: 0 5px;
}

.c-buttonline {
    /*background-color: white;*/
    text-align: right;
    border: 1px gray;
    margin-top: 6px;
    margin-bottom: 0px;
    padding: 15px;
}

.c-breadcrumbribbon {
    background-color: lightgreen;
    vertical-align: middle;
    /*margin-left: -6px;*/
    margin-right: 30px;
}

.c-pr {
    padding-right: 10px;
}

.c-bgdark {
    background-color: #e8e8ec;
}

.input-group-addon {
    padding: 3px 12px; /*it was 6 12*/
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    text-align: center;
    background-color: #eeeeee;
    border: 1px solid #cccccc;
    border-radius: 4px;
}

.c-radiocolumn {
    width: 20px;
}

.c-datecolumn {
    width: 50px;
}

.c-radiopaddingtop {
    padding-top: 0px;
}

.c-margininitial {
    margin: initial;
}

.c-nos {
    box-shadow: none;
}

.c-required {
    color: red;
    padding-left: 0.5em;
}

.c-requiredframe {
    border: 1px solid red;
}

:required:focus {
    box-shadow: 0 0 3px rgba(255,0,0,0.5)
}
/*select2 customize*/
.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #e3e3e3;
    border-radius: 5px;
}

    .select2-container--default .select2-search--dropdown .select2-search__field:focus-visible {
        outline: 0;
        border: 1px solid #FFCA00;
    }

.select2footer {
    color: #292929;
}

    .select2footer:hover {
        color: #ffca00;
    }

.select2-container--disabled .select2-selection {
    cursor: no-drop !important;
}

.wrapper {
    border-top: 1px solid #e3e3e3;
}

/*sweetalert customize*/
.swal2-title {
    padding: 0 !important;
}


.modal-sm {
    width: 40% !important;
}

.modal-md {
    width: 50% !important;
}

.modal-lg {
    width: 60% !important;
}

.modal-xxl {
    width: 60% !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Noto Sans" !important;
}
/*tabler icon customize*/
.ti {
    font-size: 16px !important;
    padding: 0px 5px;
}

.iconsm {
    font-size: 14px !important;
}

.iconlg {
    font-size: 18px !important;
}

.iconBlack {
    color: #292929;
}

.iconYellow {
    color: #FFCA00;
}

.iconWhite {
    color: #fff;
}

.iconDisabled {
    color: #e3e3e3;
}

.ag-theme-alpine .ti {
    font-size: 18px !important
}
/*Full Calendar Custom*/
.fc-event {
    border-radius: 5px !important
}

.fc-event-inner {
    overflow: hidden;
    padding-left: 5px;
    margin-bottom: 5px;
}

.fc-day-header, .fc-widget-header {
    background: #F7F7F7;
    border: 1px solid #E3E3E3;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.fc-button {
    background: #F2F2F2;
    box-shadow: 0px 1px 3px #00000029;
    padding: 5px;
    margin: 5px;
}

.fc td, .fc th {
    border-color: #E3E3E3;
}

.fc-header-left {
    border: 0px !important;
    vertical-align: middle;
}

.fc-header-right {
    border: 0px !important;
    justify-content: end;
    display: flex;
}

.fc-header-center {
    border: 0px !important;
    text-align: left;
    font-weight: 600;
    font-size: 18px;
    letter-spacing: -0.36px;
    color: #292929;
}

.fc-header, .fc-header tr {
    width: 100%;
    justify-content: space-between;
    align-items: center;
    display: flex;
}



.fc-state-default.fc-corner-left {
    border-radius: 5px !important;
}

.fc-button-agendaWeek, .fc-button-month, .fc-button-agendaDay {
    border: 0 !important;
    background-color: #fff !important;
    color: #292929 !important;
    background-image: none !important;
    box-shadow: none !important;
    padding-left: 15px;
    padding-right: 15px;
}

.fc-state-active, .fc-state-down {
    background: #F2F2F2 !important;
    box-shadow: 0px 1px 3px #00000029 !important;
}

.fc-button {
    cursor: pointer;
    border: 0 !important;
}

.fc-button-today {
    background: #F2F2F2 !important;
    box-shadow: 0px 1px 3px #00000029 !important;
    letter-spacing: -0.28px !important;
    color: #292929 !important;
    font-size: 14px !important;
    padding-left: 10px;
    padding-right: 10px;
}

.fc-button-next, .fc-button-prev {
    color: #292929;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 18px;
}

th.fc-agenda-axis {
    width: 70px !important;
}
/*Bootstrap İnput Tags customization*/

/* bootstrap-tagsinput.css file - add in local */

.bootstrap-tagsinput {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    border-radius: 5px;
    color: #676767 !important;
    background-color: #fff !important;
    border: 1px solid #e3e3e3 !important;
    padding: 9px 16px;
}

    .bootstrap-tagsinput input {
        border: none;
        box-shadow: none;
        outline: none;
        background-color: transparent;
        padding: 0 6px;
        margin: 0;
        width: auto;
        max-width: inherit;
    }

    .bootstrap-tagsinput.form-control input::-moz-placeholder {
        color: #777;
        opacity: 1;
    }

    .bootstrap-tagsinput.form-control input:-ms-input-placeholder {
        color: #777;
    }

    .bootstrap-tagsinput.form-control input::-webkit-input-placeholder {
        color: #777;
    }

    .bootstrap-tagsinput input:focus {
        border: none;
        box-shadow: none;
    }

    .bootstrap-tagsinput .tag {
        margin-right: 2px;
        color: white;
        background-color: #FACA00;
    }

        .bootstrap-tagsinput .tag [data-role="remove"] {
            margin-left: 8px;
            cursor: pointer;
        }

            .bootstrap-tagsinput .tag [data-role="remove"]:after {
                content: "x";
                padding: 0px 2px;
            }

            .bootstrap-tagsinput .tag [data-role="remove"]:hover {
                box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
            }

                .bootstrap-tagsinput .tag [data-role="remove"]:hover:active {
                    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
                }

.nav-vertical .dropdown-submenu {
    position: relative;
}

    .nav-vertical .dropdown-submenu > .dropdown-menu {
        top: auto !important;
        bottom: 0% !important;
        margin-top: 0;
        margin-bottom: 0;
    }
